:root {
	--rem: 1px;
}

html {
	scroll-behavior: smooth;
}

html[data-browse-mode=P] {
	scroll-padding-top: 103px;
}

html[data-browse-mode=S] {
	scroll-padding-top: 68px;
}

img {
	image-rendering: crisp-edges;
}

.block-cookie-consent {
	z-index: 100;
}

.protein-coffee {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: #D5DCE0;
}

.protein-coffee img {
	vertical-align: top;
}

[data-browse-mode=S] .protein-coffee img {
	width: 100%;
}

.protein-coffee__side {
	position: sticky;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	height: calc(100vh - 143px);
	top: 143px;
	overflow: hidden;
}

[data-browse-mode=S] .protein-coffee__side {
	display: none;
}

.protein-coffee__side::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	min-width: 130px;
}

.protein-coffee__side.is-left {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}

.protein-coffee__side.is-left::before {
	background: transparent url("/img/usr/freepage/protein-coffee/side-left.png") 50% 50%/min(206px, 100%) no-repeat;
}

.protein-coffee__side.is-right {
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
}

.protein-coffee__side.is-right::before {
	background: transparent url("/img/usr/freepage/protein-coffee/side-right.png") 50% 50%/min(280px, 100%) no-repeat;
}

.protein-coffee__contents {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	max-width: 100%;
	margin: 0 auto;
	background-color: #fff;
	overflow-x: clip;
}

[data-browse-mode=P] .protein-coffee__contents {
	width: 750px;
}

.protein-coffee__inner {
	padding: 0 60px;
}

[data-browse-mode=S] .protein-coffee__inner {
	padding: 0 30px;
}

.protein-coffee__section {
	padding: 50px 0;
}

[data-browse-mode=S] .protein-coffee__section {
	padding: max(8vw, 30px) 0 max(10.6666666667vw, 40px);
}

.protein-coffee__btn {
	width: 100%;
	text-align: center;
}

.protein-coffee__btn a {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 6px;
	padding: 9px 24px;
	color: #CC4F01;
	background-color: #fff;
	border: #CC4F01 solid 2px;
	border-radius: 50px;
	font-size: 15px;
	font-weight: bold;
}

[data-browse-mode=S] .protein-coffee__btn a {
	gap: max(1.6vw, 6px);
	padding: max(2.4vw, 9px) max(6.4vw, 24px);
	font-size: max(3.7333333333vw, 14px);
	border-radius: max(13.3333333333vw, 50px);
}

.protein-coffee__btn a::after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-right: 2px solid #CC4F01;
	border-bottom: 2px solid #CC4F01;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.protein-coffee__btn a:hover {
	text-decoration: none;
}

.protein-coffee__btn.is-orange {
	width: 100%;
	text-align: center;
}

.protein-coffee__btn.is-orange a {
	width: 295px;
	padding: 10px 12px;
	color: #fff;
	font-size: 16px;
	background-color: #CC4F01;
	border-color: #CC4F01;
}

[data-browse-mode=S] .protein-coffee__btn.is-orange a {
	width: max(73.3333333333vw, 275px);
	padding: max(2.6666666667vw, 10px) max(3.2vw, 12px);
	font-size: max(4.2666666667vw, 16px);
}

.protein-coffee__btn.is-orange a::after {
	display: none;
}

.protein-coffee__btn.is-small {
	text-align: center;
}

.protein-coffee__btn.is-small a {
	width: 125px;
	padding: 6px 12px;
	color: #CC4F01;
	background-color: #fff;
	border-radius: 50px;
	font-size: 12px;
	font-weight: bold;
	border: 2px solid #CC4F01;
}

[data-browse-mode=S] .protein-coffee__btn.is-small a {
	width: max(25.0666666667vw, 94px);
	padding: max(1.0666666667vw, 4px) max(3.2vw, 12px);
	font-size: max(2.6666666667vw, 10px);
	border-radius: max(13.3333333333vw, 50px);
	border: max(0.4vw, 1.5px) solid #CC4F01;
}

.protein-coffee__btn.is-small a::after {
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	border-right: 2px solid #CC4F01;
	border-bottom: 2px solid #CC4F01;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
}

[data-browse-mode=S] .protein-coffee__btn.is-small a::after {
	width: max(1.3333333333vw, 5px);
	height: max(1.3333333333vw, 5px);
	border-right: max(0.4vw, 1.5px) solid #CC4F01;
	border-bottom: max(0.4vw, 1.5px) solid #CC4F01;
}

.protein-coffee__btn.is-black a {
	color: #fff;
	background-color: #2E2F2F;
	border-color: #2E2F2F;
}

.protein-coffee__btn.is-black a::after {
	border-right-color: #fff;
	border-bottom-color: #fff;
}

.protein-coffee__mv {
	position: relative;
}

.protein-coffee__mv-feature {
	margin: -92px 50px 0;
}

[data-browse-mode=S] .protein-coffee__mv-feature {
	margin: max(-16.5333333333vw, -62px) max(-1.0666666667vw, -4px) 0;
}

.protein-coffee__title {
	text-align: center;
}

.protein-coffee__title img {
	margin: auto;
	width: 476px;
}

[data-browse-mode=S] .protein-coffee__title img {
	width: max(84.5333333333vw, 317px);
}

.protein-coffee__hdg {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 40px;
}

[data-browse-mode=S] .protein-coffee__hdg {
	line-height: 1.73;
	font-size: max(5.8666666667vw, 22px);
	margin: 0 max(-4vw, -15px) max(8vw, 30px);
}

.protein-coffee__hdg span {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(65%, transparent), color-stop(65%, white));
	background: linear-gradient(transparent 65%, white 65%);
}

.protein-coffee__hdg.is-s {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 40px;
}

[data-browse-mode=S] .protein-coffee__hdg.is-s {
	font-size: max(5.8666666667vw, 22px);
	margin: 0 0 max(8vw, 30px);
}

.protein-coffee__hdg.is-s span {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(65%, transparent), color-stop(65%, white));
	background: linear-gradient(transparent 65%, white 65%);
}

.protein-coffee__hdg.is-xs {
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 20px;
}

[data-browse-mode=S] .protein-coffee__hdg.is-xs {
	font-size: max(4.5333333333vw, 17px);
	margin: 0 0 max(2.6666666667vw, 10px);
}

.protein-coffee__hdg.is-xs span {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(65%, transparent), color-stop(65%, white));
	background: linear-gradient(transparent 65%, white 65%);
}

.protein-coffee__hdg--s {
	text-align: center;
	margin-top: 28px;
	margin-bottom: 24px;
	color: #CC4F01;
	line-height: 1.5;
	letter-spacing: 0.15em;
	text-indent: 0.15em;
}

[data-browse-mode=S] .protein-coffee__hdg--s {
	margin-top: max(8vw, 30px);
	margin-bottom: max(5.3333333333vw, 20px);
	letter-spacing: 0.1em;
}

.protein-coffee__hdg--s small {
	display: block;
	font-weight: bold;
	font-size: 16px;
}

[data-browse-mode=S] .protein-coffee__hdg--s small {
	font-size: max(4vw, 15px);
}

.protein-coffee__hdg--s strong {
	margin-top: 8px;
	display: block;
	font-size: 24px;
	font-weight: bold;
}

[data-browse-mode=S] .protein-coffee__hdg--s strong {
	margin-top: max(1.8666666667vw, 7px);
	font-size: max(5.3333333333vw, 20px);
}

.protein-coffee__lead {
	padding: 40px 0 50px;
}

[data-browse-mode=S] .protein-coffee__lead {
	padding: max(8vw, 30px) 0;
}

.protein-coffee__lead {
	background-color: #F1F0EB;
}

.protein-coffee__lead figure img {
	border-radius: 10px;
}

[data-browse-mode=S] .protein-coffee__lead figure img {
	border-radius: max(2.6666666667vw, 10px);
}

.protein-coffee__lead p {
	text-align: center;
	margin-top: 20px;
	font-size: 16px;
	line-height: 2.3;
}

[data-browse-mode=S] .protein-coffee__lead p {
	margin-top: 0;
	font-size: max(4vw, 15px);
	line-height: 2.65;
}

.protein-coffee__item {
	padding-bottom: 35px;
}

[data-browse-mode=S] .protein-coffee__item {
	padding-bottom: max(10.6666666667vw, 40px);
}

.protein-coffee__item-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 30px 25px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	margin: -57px 60px 0;
	padding: 20px 36px 20px 40px;
	background-color: #fff;
	border-radius: 10px;
}

[data-browse-mode=S] .protein-coffee__item-content {
	gap: max(5.3333333333vw, 20px) max(4.2666666667vw, 16px);
	margin: max(-13.3333333333vw, -50px) max(8vw, 30px) 0;
	padding: max(5.3333333333vw, 20px) max(5.3333333333vw, 20px) 0;
	border-radius: max(2.6666666667vw, 10px);
}

.protein-coffee__item-desc {
	font-weight: 500;
}

.protein-coffee__item-desc>p {
	margin-top: 10px;
	font-size: 12px;
	letter-spacing: 0.1em;
}

[data-browse-mode=S] .protein-coffee__item-desc>p {
	margin-top: max(2.6666666667vw, 10px);
	font-size: max(2.6666666667vw, 10px);
}

.protein-coffee__item-desc>small {
	display: block;
	margin-top: 10px;
	font-size: 10px;
}

[data-browse-mode=S] .protein-coffee__item-desc>small {
	margin-top: max(2.4vw, 9px);
	font-size: max(2.6666666667vw, 10px);
}

.protein-coffee__item-name span {
	display: block;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

[data-browse-mode=S] .protein-coffee__item-name span {
	font-size: max(3.7333333333vw, 14px);
}

.protein-coffee__item-name small {
	display: block;
	margin-top: 2px;
	font-size: 10px;
}

[data-browse-mode=S] .protein-coffee__item-name small {
	margin-top: max(0.2666666667vw, 1px);
	font-size: max(2.6666666667vw, 10px);
}

.protein-coffee__item-price {
	padding-top: 8px;
	letter-spacing: 0.15em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 220px;
	flex: 0 1 220px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

[data-browse-mode=S] .protein-coffee__item-price {
	padding-top: max(2.1333333333vw, 8px);
	margin-bottom: max(2.1333333333vw, 8px);
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

.protein-coffee__item-price>strong {
	font-size: 38px;
	font-weight: bold;
	font-family: "Montserrat", sans-serif;
	line-height: 1;
}

[data-browse-mode=S] .protein-coffee__item-price>strong {
	font-size: max(10.1333333333vw, 38px);
}

.protein-coffee__item-price>span {
	margin-left: 2px;
	font-size: 18px;
	font-weight: bold;
}

[data-browse-mode=S] .protein-coffee__item-price>span {
	margin-left: max(0.5333333333vw, 2px);
	font-size: max(4.8vw, 18px);
}

.protein-coffee__item-price-label {
	width: 100%;
	letter-spacing: 0.05em;
	margin-bottom: 6px;
}

[data-browse-mode=S] .protein-coffee__item-price-label {
	margin-bottom: max(1.3333333333vw, 5px);
}

.protein-coffee__item-price-label span {
	display: inline-block;
	padding: 2px 8px;
	border: 1px solid #000;
	font-size: 14px;
	font-weight: bold;
	font-family: "Montserrat", sans-serif;
}

[data-browse-mode=S] .protein-coffee__item-price-label span {
	padding: max(0.5333333333vw, 2px) max(1.6vw, 6px);
	font-size: max(3.7333333333vw, 14px);
	text-indent: 0.1em;
	letter-spacing: 0.1em;
}

.protein-coffee__media {
	background-color: #F1F0EB;
	padding: 50px 0;
}

[data-browse-mode=S] .protein-coffee__media {
	padding: max(10.6666666667vw, 40px) 0;
}

.protein-coffee__media-list {
	width: 100%;
	max-width: 100%;
	padding-bottom: 9px;
	margin: 0 auto;
	overflow: hidden;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-select: none;
	cursor: -webkit-grab;
	cursor: grab;
}

.protein-coffee__media-list:active {
	cursor: -webkit-grabbing;
	cursor: grabbing;
}

.protein-coffee__media-list img {
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-select: none;
	-webkit-user-drag: none;
	pointer-events: none;
}

.protein-coffee__media-marquee-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	gap: 0 30px;
	will-change: transform;
}

[data-browse-mode=S] .protein-coffee__media-marquee-inner {
	gap: 0 max(4vw, 15px);
}

.protein-coffee__media-item {
	float: none;
	width: 300px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 300px;
	flex: 0 0 300px;
	border-radius: 10px;
	-webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

[data-browse-mode=S] .protein-coffee__media-item {
	width: max(46.6666666667vw, 175px);
	-webkit-box-flex: 0;
	-ms-flex: 0 0 max(46.6666666667vw, 175px);
	flex: 0 0 max(46.6666666667vw, 175px);
	border-radius: max(2.6666666667vw, 10px);
	-webkit-box-shadow: 0 max(0.8vw, 3px) max(1.6vw, 6px) 0 rgba(0, 0, 0, 0.16);
	box-shadow: 0 max(0.8vw, 3px) max(1.6vw, 6px) 0 rgba(0, 0, 0, 0.16);
}

.protein-coffee__media-item figure {
	height: 234px;
	padding: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #fff;
}

[data-browse-mode=S] .protein-coffee__media-item figure {
	height: max(32vw, 120px);
	padding: max(1.3333333333vw, 5px);
}

.protein-coffee__media-item figure img {
	max-height: 100%;
}

[data-browse-mode=S] .protein-coffee__media-item figure img {
	width: auto;
}

.protein-coffee__media-item-content {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	padding: 15px 10px;
	background-color: #F7F7F7;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

[data-browse-mode=S] .protein-coffee__media-item-content {
	padding: max(2.6666666667vw, 10px) max(1.3333333333vw, 5px);
}

.protein-coffee__media-item-name {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 12px;
}

[data-browse-mode=S] .protein-coffee__media-item-name {
	margin-bottom: max(2.1333333333vw, 8px);
}

.protein-coffee__media-item-name img {
	height: 50px;
}

[data-browse-mode=S] .protein-coffee__media-item-name img {
	height: max(7.2vw, 27px);
	width: auto;
}

.protein-coffee__media-item p {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 10px;
	letter-spacing: 0.1em;
}

[data-browse-mode=S] .protein-coffee__media-item p {
	margin-bottom: max(2.6666666667vw, 10px);
	font-size: max(2.9333333333vw, 11px);
}

.protein-coffee__media .protein-coffee__btn {
	margin-top: auto;
}

.protein-coffee__ig {
	background-color: #F1F0EB;
	padding: 50px 0;
}

[data-browse-mode=S] .protein-coffee__ig {
	padding: max(5.3333333333vw, 20px) 0 max(10.6666666667vw, 40px);
}

.protein-coffee__ig .vsm-tile .ecbn-selection-title img {
	width: auto !important;
}

[data-browse-mode=S] .protein-coffee__ig .vsm-tile .ecbn-selection-description {
	font-size: max(3.7333333333vw, 14px);
}

.protein-coffee__ig .vsm-tile .ecbn-selection-page-wrapper .ecbn-selection-item>div {
	background-color: #fff;
}

.protein-coffee__ig .vsm-tile .ecbn-selection-page-wrapper>span {
	margin: 30px auto 0;
	max-width: 462px;
	display: block;
	text-align: center;
	line-height: 1.8;
	font-weight: 600;
}

[data-browse-mode=S] .protein-coffee__feature {
	padding-top: max(10.6666666667vw, 40px);
}

.protein-coffee__feature .protein-coffee__hdg {
	margin-bottom: 48px;
}

[data-browse-mode=S] .protein-coffee__feature .protein-coffee__hdg {
	font-size: max(5.8666666667vw, 22px);
	margin-bottom: max(8vw, 30px);
}

.protein-coffee__feature .protein-coffee__hdg span {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(65%, transparent), color-stop(65%, #F1F0EB));
	background: linear-gradient(transparent 65%, #F1F0EB 65%);
}

.protein-coffee__feature-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 13.5px;
}

[data-browse-mode=S] .protein-coffee__feature-nav {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: max(5.3333333333vw, 20px);
}

.protein-coffee__feature-nav a {
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	text-align: center;
	padding: 38px 12px 21px;
	background-color: #F1F0EB;
	border-radius: 10px;
	color: #000;
	text-decoration: none;
}

[data-browse-mode=S] .protein-coffee__feature-nav a {
	margin-left: max(5.3333333333vw, 20px);
	padding: max(2.6666666667vw, 10px) max(15.2vw, 57px);
	border-radius: max(2.6666666667vw, 10px);
	height: max(18.6666666667vw, 70px);
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	text-align: left;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	line-height: 1.5;
}

[data-browse-mode=S] .protein-coffee__feature-nav a:nth-child(1) span {
	letter-spacing: 0.08em;
}

.protein-coffee__feature-nav a span {
	position: absolute;
	top: -0.7em;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	font-size: 40px;
	font-weight: bold;
	font-family: "Montserrat", sans-serif;
	color: #A8A9AD;
}

[data-browse-mode=S] .protein-coffee__feature-nav a span {
	font-size: max(10.1333333333vw, 38px);
	top: 50%;
	left: max(-5.3333333333vw, -20px);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-weight: 650;
}

.protein-coffee__feature-nav a strong {
	display: block;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	padding-bottom: 12px;
	position: relative;
}

[data-browse-mode=S] .protein-coffee__feature-nav a strong {
	position: static;
	padding-bottom: 0;
	font-size: max(3.7333333333vw, 14px);
	line-height: 1.5;
}

.protein-coffee__feature-nav a strong::after {
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%) rotate(45deg);
	transform: translateX(-50%) rotate(45deg);
}

[data-browse-mode=S] .protein-coffee__feature-nav a strong::after {
	width: max(1.8666666667vw, 7px);
	height: max(1.8666666667vw, 7px);
	border-right: max(0.5333333333vw, 2px) solid #000;
	border-bottom: max(0.5333333333vw, 2px) solid #000;
	left: auto;
	right: max(4vw, 15px);
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}

.protein-coffee__interview {
	background-color: #F1F0EB;
}

[data-browse-mode=S] .protein-coffee__interview {
	padding-top: max(10.6666666667vw, 40px);
}

.protein-coffee__interview-cols {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 30px;
	margin-bottom: 30px;
}

[data-browse-mode=S] .protein-coffee__interview-cols {
	display: block;
	margin-bottom: max(5.3333333333vw, 20px);
}

.protein-coffee__interview-desc {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

.protein-coffee__interview-desc .protein-coffee__hdg {
	text-align: left;
	margin-bottom: 31px;
	line-height: 1.45;
}

[data-browse-mode=S] .protein-coffee__interview-desc .protein-coffee__hdg {
	margin-bottom: max(5.3333333333vw, 20px);
	font-size: max(4.5333333333vw, 17px);
	letter-spacing: 0;
	line-height: 1.5;
}

.protein-coffee__interview-desc>p {
	font-size: 12px;
	letter-spacing: 0.1em;
	line-height: 1.7;
	font-weight: 500;
}

[data-browse-mode=S] .protein-coffee__interview-desc>p {
	font-size: max(3.2vw, 12px);
}

.protein-coffee__interview-logo {
	width: 126px;
	margin-bottom: 26px;
}

[data-browse-mode=S] .protein-coffee__interview-logo {
	width: max(33.6vw, 126px);
	margin-bottom: max(5.3333333333vw, 20px);
}

.protein-coffee__interview-name {
	margin-bottom: 18px;
}

[data-browse-mode=S] .protein-coffee__interview-name {
	margin-bottom: max(4.8vw, 18px);
}

.protein-coffee__interview-name small {
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 4px;
}

[data-browse-mode=S] .protein-coffee__interview-name small {
	font-size: max(3.7333333333vw, 14px);
	margin-bottom: max(1.0666666667vw, 4px);
}

.protein-coffee__interview-name strong {
	display: block;
	font-size: 24px;
	font-weight: bold;
}

[data-browse-mode=S] .protein-coffee__interview-name strong {
	font-size: max(6.4vw, 24px);
}

.protein-coffee__interview-img {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 260px;
	flex: 0 1 260px;
	border-radius: 10px;
	overflow: hidden;
}

[data-browse-mode=S] .protein-coffee__interview-img {
	margin-top: max(4.8vw, 18px);
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	border-radius: max(2.6666666667vw, 10px);
}

.protein-coffee__interview-text {
	margin-bottom: 40px;
}

[data-browse-mode=S] .protein-coffee__interview-text {
	margin-bottom: max(5.3333333333vw, 20px);
}

.protein-coffee__interview-movie p {
	font-size: 16px;
	margin-bottom: 10px;
}

[data-browse-mode=S] .protein-coffee__interview-movie p {
	font-size: max(3.7333333333vw, 14px);
	margin-bottom: max(2.1333333333vw, 8px);
}

.protein-coffee__interview-movie iframe {
	width: 100%;
	height: 100%;
	aspect-ratio: 16/9;
}

.protein-coffee__interview .protein-coffee__btn {
	margin-top: 30px;
}

[data-browse-mode=S] .protein-coffee__interview .protein-coffee__btn {
	margin-top: max(5.3333333333vw, 20px);
}

.protein-coffee__lead-point2 {
	padding: 40px 0 50px;
}

[data-browse-mode=S] .protein-coffee__lead-point2 {
	padding: max(10.6666666667vw, 40px) 0;
}

.protein-coffee__lead-point2 p {
	margin-top: 24px;
	letter-spacing: 0.08em;
	text-align: left;
	line-height: 1.95;
}

[data-browse-mode=S] .protein-coffee__lead-point2 p {
	margin-top: max(5.6vw, 21px);
	font-size: max(4.2666666667vw, 16px);
	line-height: 1.95;
}

[data-browse-mode=S] .protein-coffee__lead-point2 .protein-coffee__hdg.is-s {
	line-height: 1.7;
}

[data-browse-mode=S] .protein-coffee__lead-point2 .protein-coffee__hdg--s {
	margin-bottom: max(6.9333333333vw, 26px);
}

.protein-coffee__lead-point2 .protein-coffee__hdg.is-xs {
	margin-top: 52px;
}

[data-browse-mode=S] .protein-coffee__lead-point2 .protein-coffee__hdg.is-xs {
	margin-top: max(14.4vw, 54px);
}

.protein-coffee__day {
	margin-top: 52px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

[data-browse-mode=S] .protein-coffee__day {
	margin-top: max(7.4666666667vw, 28px);
	display: block;
}

.protein-coffee__day-item {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	position: relative;
}

.protein-coffee__day-item p {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: auto;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 1.6666666667;
	font-weight: 500;
	font-size: 18px;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
}

[data-browse-mode=S] .protein-coffee__day-item p {
	text-align: center;
	font-size: max(4.2666666667vw, 16px);
	bottom: max(3.7333333333vw, 14px);
	line-height: 1.6;
}

.protein-coffee__lead-point3 {
	margin-top: 46px;
	padding: 50px 0;
}

[data-browse-mode=S] .protein-coffee__lead-point3 {
	margin-top: max(10.6666666667vw, 40px);
	padding: max(10.6666666667vw, 40px) 0;
}

[data-browse-mode=S] .protein-coffee__lead-point3 .protein-coffee__hdg.is-s {
	margin-bottom: max(6.9333333333vw, 26px);
	line-height: 1.7;
}

.protein-coffee__temp {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 50px;
}

[data-browse-mode=S] .protein-coffee__temp {
	gap: max(10.6666666667vw, 40px);
}

.protein-coffee__temp-item {
	position: relative;
}

.protein-coffee__temp-item:nth-child(2n) {
	margin-right: -60px;
}

[data-browse-mode=S] .protein-coffee__temp-item:nth-child(2n) {
	margin-right: max(-8vw, -30px);
}

.protein-coffee__temp-item:nth-child(2n) img {
	border-radius: 10px 0 0 10px;
}

[data-browse-mode=S] .protein-coffee__temp-item:nth-child(2n) img {
	border-radius: max(2.6666666667vw, 10px) max(0vw, 0px) max(0vw, 0px) max(2.6666666667vw, 10px);
}

.protein-coffee__temp-item:nth-child(2n+1) {
	margin-left: -60px;
}

[data-browse-mode=S] .protein-coffee__temp-item:nth-child(2n+1) {
	margin-left: max(-8vw, -30px);
}

.protein-coffee__temp-item:nth-child(2n+1) img {
	border-radius: 0 10px 10px 0;
}

[data-browse-mode=S] .protein-coffee__temp-item:nth-child(2n+1) img {
	border-radius: max(0vw, 0px) max(2.6666666667vw, 10px) max(2.6666666667vw, 10px) max(0vw, 0px);
}

.protein-coffee__temp-text {
	position: absolute;
	bottom: 36px;
	left: 60px;
	color: #fff;
	text-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

[data-browse-mode=S] .protein-coffee__temp-text {
	bottom: max(7.4666666667vw, 28px);
	left: max(8vw, 30px);
	text-shadow: 0 max(0.8vw, 3px) max(1.6vw, 6px) rgba(0, 0, 0, 0.16);
}

.protein-coffee__temp-text strong {
	font-size: 26px;
	font-weight: bold;
}

[data-browse-mode=S] .protein-coffee__temp-text strong {
	font-size: max(6.4vw, 24px);
}

.protein-coffee__temp-text p {
	margin-top: 26px;
	font-size: 20px;
	text-align: left;
	line-height: 1.75;
	letter-spacing: 0;
}

[data-browse-mode=S] .protein-coffee__temp-text p {
	font-size: max(4.2666666667vw, 16px);
	margin-top: max(3.7333333333vw, 14px);
	line-height: 1.6;
}

.protein-coffee__voice {
	padding-bottom: 80px;
}

[data-browse-mode=S] .protein-coffee__voice {
	padding-top: 0;
	padding-bottom: max(10.6666666667vw, 40px);
}

[data-browse-mode=S] .protein-coffee__voice .protein-coffee__hdg {
	margin-bottom: max(5.3333333333vw, 20px);
}

.protein-coffee__voice .protein-coffee__hdg span {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(65%, transparent), color-stop(65%, #F1F0EB));
	background: linear-gradient(transparent 65%, #F1F0EB 65%);
}

.protein-coffee__voice-item {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 40px;
	margin-left: 70px;
	background: #F1F0EB;
	border-radius: 10px;
	padding: 30px 40px 40px;
}

[data-browse-mode=S] .protein-coffee__voice-item {
	margin-left: 0;
	padding: 0;
	display: block;
	border-radius: max(2.6666666667vw, 10px);
	overflow: hidden;
}

.protein-coffee__voice-item+.protein-coffee__voice-item {
	margin-top: 70px;
}

[data-browse-mode=S] .protein-coffee__voice-item+.protein-coffee__voice-item {
	margin-top: max(5.3333333333vw, 20px);
}

.protein-coffee__voice-item figure {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 240px;
	margin-bottom: -70px;
	margin-left: -110px;
}

[data-browse-mode=S] .protein-coffee__voice-item figure {
	width: 100%;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}

.protein-coffee__voice-item.is-reverse {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	margin-left: 0;
	margin-right: 70px;
}

[data-browse-mode=S] .protein-coffee__voice-item.is-reverse {
	margin-left: 0;
	margin-right: 0;
}

.protein-coffee__voice-item.is-reverse figure {
	margin-left: 0;
	margin-right: -110px;
}

[data-browse-mode=S] .protein-coffee__voice-item.is-reverse figure {
	margin-left: 0;
	margin-right: 0;
}

.protein-coffee__voice-item figure img {
	border-radius: 10px;
}

[data-browse-mode=S] .protein-coffee__voice-item figure img {
	border-radius: 0;
}

.protein-coffee__voice-desc {
	padding-top: 6px;
}

[data-browse-mode=S] .protein-coffee__voice-desc {
	padding: max(4.8vw, 18px) max(5.3333333333vw, 20px);
}

.protein-coffee__voice-desc strong {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.95;
	color: #CC4F01;
	letter-spacing: 0.08em;
}

[data-browse-mode=S] .protein-coffee__voice-desc strong {
	font-size: max(4.2666666667vw, 16px);
}

.protein-coffee__voice-desc p {
	padding-right: 10px;
	margin-top: 12px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0.016em;
	line-height: 2.15;
}

[data-browse-mode=S] .protein-coffee__voice-desc p {
	font-size: max(3.7333333333vw, 14px);
	margin-top: max(3.2vw, 12px);
	padding-right: 0;
}

.protein-coffee__reason {
	background-color: #F1F0EB;
	padding-bottom: 36px;
}

[data-browse-mode=S] .protein-coffee__reason {
	padding-bottom: max(8vw, 30px);
}

.protein-coffee__reason .protein-coffee__hdg {
	margin-bottom: 26px;
}

[data-browse-mode=S] .protein-coffee__reason .protein-coffee__hdg {
	margin-bottom: max(3.7333333333vw, 14px);
}

.protein-coffee__reason p {
	margin: 0 40px;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.95;
	letter-spacing: 0.08em;
}

[data-browse-mode=S] .protein-coffee__reason p {
	font-size: max(4.2666666667vw, 16px);
	margin: 0;
}

.protein-coffee__compare-table {
	margin: 26px -10px 0 -8px;
}

[data-browse-mode=S] .protein-coffee__compare-table {
	margin: max(5.3333333333vw, 20px) max(-2.6666666667vw, -10px) 0 max(-2.1333333333vw, -8px);
}

.protein-coffee__faq {
	padding-top: 36px;
	background: #F7F7F7;
}

[data-browse-mode=S] .protein-coffee__faq {
	padding-top: max(8vw, 30px);
	padding-bottom: max(7.4666666667vw, 28px);
}

[data-browse-mode=S] .protein-coffee__faq .protein-coffee__hdg {
	font-size: max(5.8666666667vw, 22px);
}

.protein-coffee__faq-item {
	background-color: #fff;
	border-radius: 10px;
}

[data-browse-mode=S] .protein-coffee__faq-item {
	border-radius: max(1.6vw, 6px);
}

.protein-coffee__faq-item+.protein-coffee__faq-item {
	margin-top: 10px;
}

[data-browse-mode=S] .protein-coffee__faq-item+.protein-coffee__faq-item {
	margin-top: max(2.6666666667vw, 10px);
}

.protein-coffee__faq-item dt,
.protein-coffee__faq-item dd {
	position: relative;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1.5;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 20px;
}

[data-browse-mode=S] .protein-coffee__faq-item dt {
	font-size: max(3.7333333333vw, 14px);
	gap: max(2.1333333333vw, 8px);
}

[data-browse-mode=S] .protein-coffee__faq-item dd {
	font-size: max(3.7333333333vw, 14px);
	gap: max(2.1333333333vw, 8px);
}

.protein-coffee__faq-item dt::before,
.protein-coffee__faq-item dd::before {
	font-size: 20px;
	font-weight: bold;
	font-family: "Montserrat", sans-serif;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	line-height: 1.2;
}

.protein-coffee__faq-item dt {
	padding: 20px 26px;
	cursor: pointer;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

[data-browse-mode=S] .protein-coffee__faq-item dt {
	padding: max(5.3333333333vw, 20px) max(8vw, 30px) max(4.8vw, 18px) max(5.3333333333vw, 20px);
	font-size: max(3.7333333333vw, 14px);
}

.protein-coffee__faq-item dt::before {
	content: "Q";
}

[data-browse-mode=S] .protein-coffee__faq-item dt::before {
	position: relative;
	font-size: max(5.3333333333vw, 20px);
	margin-top: max(-0.5333333333vw, -2px);
}

.protein-coffee__faq-item dt::after {
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 28px;
	right: 28px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

[data-browse-mode=S] .protein-coffee__faq-item dt::after {
	width: max(1.8666666667vw, 7px);
	height: max(1.8666666667vw, 7px);
	border-right: max(0.5333333333vw, 2px) solid #000;
	border-bottom: max(0.5333333333vw, 2px) solid #000;
	top: max(6.4vw, 24px);
	right: max(5.3333333333vw, 20px);
}

.protein-coffee__faq-item dt.is-open {
	padding-bottom: 12px;
}

.protein-coffee__faq-item dt.is-open::after {
	top: 30px;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}

.protein-coffee__faq-item dd {
	-webkit-transition: 0.3s;
	transition: 0.3s;
	max-height: 0px;
	overflow: hidden;
	border-top: 1px transparent;
	margin: 0 26px 14px;
}

[data-browse-mode=S] .protein-coffee__faq-item dd {
	font-size: max(3.7333333333vw, 14px);
	margin: 0 max(5.3333333333vw, 20px) max(3.7333333333vw, 14px);
}

.protein-coffee__faq-item dd::before {
	content: "A";
}

[data-browse-mode=S] .protein-coffee__faq-item dd::before {
	font-size: max(5.3333333333vw, 20px);
	position: relative;
	margin-top: max(-0.5333333333vw, -2px);
}

.protein-coffee__faq-item dd.is-open {
	max-height: fit-content;
	padding: 15px 0 20px;
	border-top: 1px dotted #000;
}

[data-browse-mode=S] .protein-coffee__faq-item dd.is-open {
	padding: max(4vw, 15px) 0 max(4.2666666667vw, 16px);
}

.protein-coffee__ingredient {
	padding-bottom: 36px;
	background: url("/img/usr/freepage/protein-coffee/ingredient-bg.jpg") 50% 50%/cover no-repeat;
	color: #fff;
}

[data-browse-mode=S] .protein-coffee__ingredient {
	padding-top: max(10.6666666667vw, 40px);
	padding-bottom: max(10.6666666667vw, 40px);
	font-size: max(3.7333333333vw, 14px);
}

.protein-coffee__ingredient-hdg {
	letter-spacing: 0.12em;
	margin-bottom: 10px;
}

[data-browse-mode=S] .protein-coffee__ingredient-hdg {
	margin-bottom: max(2.6666666667vw, 10px);
}

.protein-coffee__ingredient-hdg:not(:first-child) {
	margin-top: 40px;
}

[data-browse-mode=S] .protein-coffee__ingredient-hdg:not(:first-child) {
	margin-top: max(8vw, 30px);
}

.protein-coffee__ingredient-table table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #fff;
}

.protein-coffee__ingredient-table table th,
.protein-coffee__ingredient-table table td {
	padding: 14px 10px 14px 20px;
	border: 1px solid #A8A9AD;
	line-height: 1.45;
}

[data-browse-mode=S] .protein-coffee__ingredient-table table th {
	padding: max(4vw, 15px) max(0.5333333333vw, 2px) max(4vw, 15px) max(2.1333333333vw, 8px);
	font-size: max(3.2vw, 12px);
}

[data-browse-mode=S] .protein-coffee__ingredient-table table td {
	padding: max(4vw, 15px) max(0.5333333333vw, 2px) max(4vw, 15px) max(2.1333333333vw, 8px);
	font-size: max(3.2vw, 12px);
}

.protein-coffee__ingredient-table table th {
	text-align: left;
	font-weight: normal;
	background-color: #fff;
	color: #000;
	width: 138px;
}

[data-browse-mode=S] .protein-coffee__ingredient-table table th {
	width: max(26.6666666667vw, 100px);
}

.protein-coffee__ingredient-table2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border-left: 1px solid #A8A9AD;
}

[data-browse-mode=S] .protein-coffee__ingredient-table2 {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (1fr)[3];
	grid-template-columns: repeat(3, 1fr);
}

.protein-coffee__ingredient-table2 dl {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

[data-browse-mode=S] .protein-coffee__ingredient-table2 dl {
	margin-top: max(-0.2666666667vw, -1px);
}

.protein-coffee__ingredient-table2 dl dt {
	padding: 13px;
	text-align: center;
	background-color: #fff;
	color: #000;
	border-top: 1px solid #A8A9AD;
	border-bottom: 1px solid #A8A9AD;
	border-right: 1px solid #A8A9AD;
}

[data-browse-mode=S] .protein-coffee__ingredient-table2 dl dt {
	padding: max(4vw, 15px) max(3.4666666667vw, 13px);
}

.protein-coffee__ingredient-table2 dl dd {
	padding: 13px;
	text-align: center;
	border-bottom: 1px solid #A8A9AD;
	border-right: 1px solid #A8A9AD;
}

[data-browse-mode=S] .protein-coffee__ingredient-table2 dl dd {
	padding: max(4vw, 15px) max(3.4666666667vw, 13px);
}

.protein-coffee__ingredient-note {
	margin-top: 10px;
	letter-spacing: 0.1em;
	line-height: 1.45;
}

[data-browse-mode=S] .protein-coffee__ingredient-note {
	font-size: max(3.2vw, 12px);
	margin-top: max(2.6666666667vw, 10px);
}

.protein-coffee__ingredient-note2 {
	margin-top: 40px;
	letter-spacing: 0.1em;
	line-height: 1.45;
}

[data-browse-mode=S] .protein-coffee__ingredient-note2 {
	font-size: max(3.2vw, 12px);
	margin-top: max(8vw, 30px);
}

[data-browse-mode=S] .protein-coffee__ingredient-note2+[data-browse-mode=S] .protein-coffee__ingredient-note2 {
	margin-top: max(10.6666666667vw, 40px);
}

.protein-coffee__news {
	padding-top: 44px;
	background-color: #F7F7F7;
}

[data-browse-mode=S] .protein-coffee__news {
	padding-top: max(10.6666666667vw, 40px);
}

[data-browse-mode=S] .protein-coffee__news .protein-coffee__hdg {
	font-size: max(5.8666666667vw, 22px);
}

.protein-coffee__news dl.block-pagecategory-page-list--page {
	width: 100%;
	overflow: visible;
	position: relative;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: minmax(0, 1fr) 180px;
	grid-template-columns: minmax(0, 1fr) 180px;
	-ms-grid-rows: auto auto;
	grid-template-rows: auto auto;
	gap: 6px 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #A8A9AD;
}

[data-browse-mode=S] .protein-coffee__news dl.block-pagecategory-page-list--page {
	-ms-grid-columns: minmax(0, 1fr) max(26.6666666667vw, 100px);
	grid-template-columns: minmax(0, 1fr) max(26.6666666667vw, 100px);
	-ms-grid-rows: auto auto;
	grid-template-rows: auto auto;
	gap: max(1.6vw, 6px) max(5.3333333333vw, 20px);
	padding-bottom: max(8vw, 30px);
	margin-bottom: max(8vw, 30px);
}

.protein-coffee__news dl.block-pagecategory-page-list--page .block-pagecategory-page-list--page-image {
	-ms-grid-column: 2;
	grid-column: 2;
	grid-row: 1/-1;
	-ms-grid-column-align: end;
	justify-self: end;
	-ms-grid-row-align: center;
	align-self: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: center;
}

.protein-coffee__news dl.block-pagecategory-page-list--page .block-pagecategory-page-list--page-image img {
	display: block;
	height: auto;
	border-radius: 10px;
}

[data-browse-mode=S] .protein-coffee__news dl.block-pagecategory-page-list--page .block-pagecategory-page-list--page-image img {
	border-radius: max(2.6666666667vw, 10px);
}

.protein-coffee__news dl.block-pagecategory-page-list--page .block-pagecategory-page-list--date {
	-ms-grid-column: 1;
	grid-column: 1;
	-ms-grid-row: 1;
	grid-row: 1;
	-ms-grid-row-align: end;
	align-self: end;
	font-size: 12px;
}

[data-browse-mode=S] .protein-coffee__news dl.block-pagecategory-page-list--page .block-pagecategory-page-list--date {
	font-size: max(3.2vw, 12px);
}

.protein-coffee__news dl.block-pagecategory-page-list--page .block-pagecategory-page-list--page-caption {
	-ms-grid-column: 1;
	grid-column: 1;
	-ms-grid-row: 2;
	grid-row: 2;
	-ms-grid-row-align: start;
	align-self: start;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.1em;
}

[data-browse-mode=S] .protein-coffee__news dl.block-pagecategory-page-list--page .block-pagecategory-page-list--page-caption {
	font-size: max(3.7333333333vw, 14px);
}

.protein-coffee__corporate {
	padding-top: 70px;
}

[data-browse-mode=S] .protein-coffee__corporate {
	padding-top: max(10.6666666667vw, 40px);
	padding-bottom: max(21.3333333333vw, 80px);
}

.protein-coffee__set {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin: 0 40px 80px;
}

[data-browse-mode=S] .protein-coffee__set {
	margin: 0 0 max(8vw, 30px);
}

.protein-coffee__set-title {
	margin-bottom: 36px;
	text-align: center;
}

[data-browse-mode=S] .protein-coffee__set-title {
	margin-bottom: max(9.6vw, 36px);
}

.protein-coffee__set-title img {
	width: 476px;
}

[data-browse-mode=S] .protein-coffee__set-title img {
	width: 100%;
}

.protein-coffee__set-prize {
	width: 64px;
	position: absolute;
	left: -1px;
	top: 7px;
	z-index: 2;
}

[data-browse-mode=S] .protein-coffee__set-prize {
	top: max(1.6vw, 6px);
	left: max(-2.1333333333vw, -8px);
	width: max(11.4666666667vw, 43px);
}

.protein-coffee__set-items {
	margin-left: -21px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 494px;
	flex: 0 0 494px;
	gap: 16px;
}

[data-browse-mode=S] .protein-coffee__set-items {
	margin-left: 0;
	gap: max(3.2vw, 12px) max(4.8vw, 18px);
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}

.protein-coffee__set-items a {
	position: relative;
	text-align: center;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.protein-coffee__set-items a.is-new::before {
	position: absolute;
	content: "NEW";
	left: 15px;
	top: 2px;
	font-size: 12px;
	width: 39px;
	height: 39px;
	background-color: #2E2F2F;
	border-radius: 50%;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

[data-browse-mode=S] .protein-coffee__set-items a.is-new::before {
	width: max(8.5333333333vw, 32px);
	height: max(8.5333333333vw, 32px);
	font-size: max(2.6666666667vw, 10px);
	left: max(-1.0666666667vw, -4px);
	top: 0;
}

.protein-coffee__set-items a img {
	height: 146px;
}

[data-browse-mode=S] .protein-coffee__set-items a img {
	width: auto;
	height: max(30.6666666667vw, 115px);
}

[data-browse-mode=P] .protein-coffee__set-items a:first-child {
	margin-right: 8px;
}

[data-browse-mode=P] .protein-coffee__set-items a:first-child img {
	max-width: initial;
	margin-left: -2px;
}

[data-browse-mode=S] .protein-coffee__set-items a:first-child img {
	padding-left: max(5.3333333333vw, 20px);
}

[data-browse-mode=S] .protein-coffee__set-items a:first-child img.is-prize {
	max-width: 100%;
	height: auto;
	padding-left: 0;
}

[data-browse-mode=S] .protein-coffee__set-items a:last-child p {
	margin-top: max(2.1333333333vw, 8px);
}

.protein-coffee__set-items a p {
	font-size: 10px;
	font-weight: 600;
	letter-spacing: 0.1em;
	margin-top: 5px;
	line-height: 1.7;
	white-space: nowrap;
}

[data-browse-mode=S] .protein-coffee__set-items a p {
	font-size: max(2.6666666667vw, 10px);
	margin-top: max(5.3333333333vw, 20px);
	line-height: 1.6;
}


.ecbn-selection-page-wrapper {
	margin: 0 !important;
}

li.ecbn-selection-item {
	padding: 2.5px !important;
}

[data-browse-mode=S] li.ecbn-selection-item {
	padding: 1.5px !important;
}


a.ecbn-selection-more-btn.ecbn-selection-page-more {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 6px;
	padding: 9px 24px;
	color: #CC4F01;
	background-color: #fff;
	border: #CC4F01 solid 2px;
	border-radius: 50px;
	font-size: 15px;
	font-weight: bold;
}

[data-browse-mode=S] .ecbn-selection-page-wrapper .ecbn-selection-more-btn {
	width: 60% !important;
}